#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-hunit
version:              0.3.0.2
visibility:           public
id:                   test-framework-hunit-0.3.0.2-7FaFJ0M4FrQE4ACsWKapTQ
key:                  test-framework-hunit-0.3.0.2-7FaFJ0M4FrQE4ACsWKapTQ
license:              BSD-3-Clause
maintainer:           Haskell Libraries <libraries@haskell.org>
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             https://batterseapower.github.io/test-framework/
synopsis:             HUnit support for the test-framework package.
description:          HUnit support for the test-framework package.
category:             Testing
abi:                  aed51dd7dbe3f4a16ae98224db8715ed
exposed:              True
exposed-modules:      Test.Framework.Providers.HUnit
import-dirs:          /usr/lib/ghc-8.10.4/site-local/test-framework-hunit-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.4/site-local/test-framework-hunit-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/riscv64-linux-ghc-8.10.4/test-framework-hunit-0.3.0.2

hs-libraries:         HStest-framework-hunit-0.3.0.2-7FaFJ0M4FrQE4ACsWKapTQ
depends:
    HUnit-1.6.2.0-6Qz5k8URKehKv59h9ZmD3M base-4.14.1.0
    extensible-exceptions-0.1.1.4-DY91N4N9LFmCiQpNXwJXMT
    test-framework-0.8.2.0-LYtFVFvyqNCKDtuszPQ3Qi

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-hunit/html/test-framework-hunit.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-hunit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

